"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - İndirmeler";
"Cabos - Network" = "Cabos - Ağlar";
"Cabos - Preferences" = "Cabos - Tercihler";
"Cabos - Uploads" = "Cabos - Göndermeler";
"Cabos" = "Cabos";